<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_label" msgid="5147911978211079839">"Stillingar"</string>
    <string name="more_settings_label" msgid="3867559443480110616">"Meira"</string>
    <string name="display_settings" msgid="5325515247739279185">"Skjár"</string>
    <string name="brightness" msgid="2919605130898772866">"Birtustig"</string>
    <string name="auto_brightness_title" msgid="9124647862844666581">"Aðlögun birtustigs"</string>
    <string name="auto_brightness_summary" msgid="2002570577219479702">"Stilla skjábirtu eftir umhverfinu"</string>
    <string name="condition_night_display_title" msgid="3777509730126972675">"Kveikt á næturljósi"</string>
    <string name="night_mode_tile_label" msgid="6603597795502131664">"Næturstilling"</string>
    <string name="network_and_internet" msgid="4229023630498537530">"Netkerfi og internet"</string>
    <string name="mobile_network_settings" msgid="1708621113321368597">"Farsímakerfi"</string>
    <string name="mobile_network_summary_count" msgid="760865625847664029">"{count,plural, =1{# SIM}one{# SIM}other{# SIM}}"</string>
    <string name="mobile_network_active_sim" msgid="1901674954229832811">"Virk / SIM-kort"</string>
    <string name="mobile_network_inactive_sim" msgid="3644984830926224318">"Óvirk / SIM-kort"</string>
    <string name="mobile_network_active_esim" msgid="5864100786496761032">"Virk / sótt SIM-kort"</string>
    <string name="mobile_network_inactive_esim" msgid="1397332352238119032">"Óvirk / sótt SIM-kort"</string>
    <string name="mobile_network_list_add_more" msgid="6174294462747070655">"Bæta fleirum við"</string>
    <string name="mobile_network_toggle_title" msgid="3515647310810280063">"Farsímagögn"</string>
    <string name="mobile_network_toggle_summary" msgid="8698267487987697148">"Aðgangur að gögnum um farsímakerfi"</string>
    <string name="mobile_network_mobile_network_toggle_title" msgid="3087288149339116597">"Farsímakerfi"</string>
    <string name="mobile_network_mobile_network_toggle_summary" msgid="1679917666306941420">"Nota farsímagögn"</string>
    <string name="confirm_mobile_data_disable" msgid="826493998804496639">"Slökkva á farsímagögnum?"</string>
    <string name="sim_selection_required_pref" msgid="6599562910262785784">"Val er áskilið"</string>
    <string name="sim_change_data_title" msgid="6677115745127365131">"Nota <xliff:g id="CARRIER">%1$s</xliff:g> fyrir farsímagögn?"</string>
    <string name="sim_change_data_message" msgid="4669775284395549069">"Þú ert að nota <xliff:g id="CARRIER2_0">%2$s</xliff:g> fyrir farsímagögn. Ef þú skiptir yfir í <xliff:g id="CARRIER1">%1$s</xliff:g> verður <xliff:g id="CARRIER2_1">%2$s</xliff:g> ekki lengur notað fyrir farsímagögn."</string>
    <string name="sim_change_data_ok" msgid="2348804996223271081">"Nota <xliff:g id="CARRIER">%1$s</xliff:g>"</string>
    <string name="roaming_title" msgid="6218635014519017734">"Reiki"</string>
    <string name="roaming_summary" msgid="7476127740259728901">"Tengjast gagnaþjónustu í reiki"</string>
    <string name="roaming_alert_title" msgid="4433901635766775763">"Leyfa gagnareiki?"</string>
    <string name="roaming_warning" msgid="4908184914868720704">"Reikigjöld kunna að eiga við."</string>
    <string name="data_usage_settings" msgid="7877132994777987848">"Gagnanotkun"</string>
    <string name="data_usage_title" msgid="2923515974389203812">"Aðalgögn"</string>
    <string name="data_used_formatted" msgid="6684557577780068339">"<xliff:g id="ID_1">^1</xliff:g> <xliff:g id="ID_2">^2</xliff:g> notuð"</string>
    <string name="cell_data_warning" msgid="8997739664336571149">"<xliff:g id="ID_1">^1</xliff:g> gagnaviðvörun"</string>
    <string name="cell_data_limit" msgid="6862164869877993009">"<xliff:g id="ID_1">^1</xliff:g> gagnamörk"</string>
    <string name="cell_data_warning_and_limit" msgid="5003954080814312475">"<xliff:g id="ID_1">^1</xliff:g> gagnaviðvörun / <xliff:g id="ID_2">^2</xliff:g> gagnamörk"</string>
    <string name="billing_cycle_days_left" msgid="1810100330204239102">"{count,plural, =1{# dagur eftir}one{# dagur eftir}other{# dagar eftir}}"</string>
    <string name="billing_cycle_none_left" msgid="3499893148398931302">"Enginn tími eftir"</string>
    <string name="billing_cycle_less_than_one_day_left" msgid="8121013296375203759">"Innan við einn dagur eftir"</string>
    <string name="carrier_and_update_text" msgid="4351043160977741244">"Uppfært af <xliff:g id="ID_1">^1</xliff:g> fyrir <xliff:g id="ID_2">^2</xliff:g>"</string>
    <string name="no_carrier_update_text" msgid="4396108017586427442">"Uppfært fyrir <xliff:g id="ID_1">^2</xliff:g>"</string>
    <string name="carrier_and_update_now_text" msgid="9058821833613481573">"Uppfært af <xliff:g id="ID_1">^1</xliff:g> rétt í þessu"</string>
    <string name="no_carrier_update_now_text" msgid="5953142546373783189">"Uppfært rétt í þessu"</string>
    <string name="launch_manage_plan_text" msgid="906657488611815787">"Skoða áskrift"</string>
    <string name="app_data_usage" msgid="3878609885080232877">"Gagnanotkun forrits"</string>
    <string name="data_usage_app_restricted" msgid="4570970078120010951">"takmarkað"</string>
    <string name="cycle_reset_day_of_month_picker_title" msgid="1374568502823735361">"Endurstillingardagur tímabils"</string>
    <string name="cycle_reset_day_of_month_picker_subtitle" msgid="5361061448258189846">"Dagur hvers mánaðar:"</string>
    <string name="cycle_reset_day_of_month_picker_positive_button" msgid="6919858010423269305">"Stilla"</string>
    <string name="data_warning_limit_title" msgid="4950868241810828601">"Gagnaviðvörun og hámark"</string>
    <string name="app_usage_cycle" msgid="8445927080245880296">"Notkunarferli forritagagna"</string>
    <string name="mobile_data_usage" msgid="8171519864391091861">"Notkun farsímagagna"</string>
    <string name="set_data_warning" msgid="6628236612886588097">"Stilla gagnaviðvörun"</string>
    <string name="data_warning" msgid="116776633806885370">"Gagnaviðvörun"</string>
    <string name="set_data_limit" msgid="7136539812414500084">"Velja gagnamörk"</string>
    <string name="data_limit" msgid="227338836292511425">"Gagnamörk"</string>
    <string name="data_usage_limit_dialog_title" msgid="1864716658371721883">"Takmörkun gagnanotkunar"</string>
    <string name="data_usage_limit_dialog_mobile" msgid="3633960011913085089">"Mælaborð bílsins mun slökkva á farsímagögnum þegar markinu sem þú hefur stillt er náð.\n\nÞar sem mælaborðið mælir gagnanotkun og símafyrirtækið gæti reiknað notkun á annan hátt skaltu íhuga að stilla hófleg mörk."</string>
    <string name="data_usage_warning_editor_title" msgid="2041517150169038813">"Stilla viðvörun fyrir hámark gagnanotkunar"</string>
    <string name="data_usage_limit_editor_title" msgid="133468242379286689">"Velja hámark gagnanotkunar"</string>
    <string name="data_usage_settings_footer" msgid="681881387909678237">"Gagnanotkun er mæld af tækinu þínu. Slík notkun kann að vera frábrugðin gögnum símafyrirtækisins."</string>
    <string name="usage_bytes_threshold_picker_positive_button" msgid="4625479840977965519">"Stilla"</string>
    <string name="data_usage_warning_save_title" msgid="2900544287239037695">"Vista"</string>
    <string name="network_and_internet_oem_network_title" msgid="6436902713696212250">"OEM-netkerfi"</string>
    <string name="network_and_internet_vehicle_internet_title" msgid="2518848595673002736">"Nettenging bíls"</string>
    <string name="network_and_internet_oem_network_dialog_description" msgid="4469178879867702066">"Þegar slökkt er á nettengingu bílsins gætu sumir eiginleikar eða forrit hætt að virka.\n\nMikilvægum gögnum sem þarf til að stjórna bílnum verður áfram deilt með framleiðanda bílsins."</string>
    <string name="network_and_internet_oem_network_dialog_confirm_label" msgid="2630033932472996255">"Slökkva samt"</string>
    <string name="network_and_internet_oem_network_disabled_footer" msgid="3529208167627034245">"Slökkt er á nettengingu bílsins. Slíkt kemur hugsanlega í veg fyrir að tilteknir eiginleikar eða forrit virki sem skyldi. Mikilvægum gögnum sem eru áskilin til að stjórna bílnum verður áfram deilt með framleiðanda bílsins."</string>
    <string name="network_and_internet_data_usage_time_range_summary" msgid="1792995626433410056">"%1$s notuð %2$s–%3$s"</string>
    <string name="network_and_internet_join_other_network_title" msgid="7126831320010062712">"Tengjast öðru neti"</string>
    <string name="network_and_internet_network_preferences_title" msgid="2983548049081168876">"Netstillingar"</string>
    <string name="wifi_settings" msgid="7701477685273103841">"Wi-Fi"</string>
    <string name="wifi_starting" msgid="473253087503153167">"Kveikir á Wi‑Fi…"</string>
    <string name="wifi_stopping" msgid="3534173972547890148">"Slekkur á Wi‑Fi…"</string>
    <string name="loading_wifi_list" msgid="8584901433195876465">"Hleður Wi‑Fi lista"</string>
    <string name="wifi_disabled" msgid="5013262438128749950">"Slökkt á Wi‑Fi"</string>
    <string name="wifi_failed_forget_message" msgid="121732682699377206">"Ekki tókst að gleyma neti"</string>
    <string name="wifi_failed_connect_message" msgid="4447498225022147324">"Ekk tókst að tengjast neti"</string>
    <string name="wifi_setup_add_network" msgid="3660498520389954620">"Bæta við neti"</string>
    <string name="wifi_setup_connect" msgid="3512399573397979101">"Tengja"</string>
    <string name="wifi_connecting" msgid="1930665730621677960">"Tengist…"</string>
    <string name="wifi_disconnected" msgid="4485699234859368137">"Ekki tengt"</string>
    <string name="wifi_not_in_range_message" msgid="2617126307140203787">"Ekkert samband við netkerfi"</string>
    <string name="wifi_password" msgid="5565632142720292397">"Aðgangsorð"</string>
    <string name="wifi_show_password" msgid="8423293211933521097">"Sýna aðgangsorð"</string>
    <string name="wifi_no_network_name" msgid="6819604337231313594">"Sláðu inn heiti netkerfis"</string>
    <string name="wifi_ssid" msgid="488604828159458741">"Heiti nets"</string>
    <string name="wifi_ssid_hint" msgid="3170608752313710099">"Sláðu inn SSID-kennið"</string>
    <string name="wifi_security" msgid="158358046038876532">"Öryggi"</string>
    <string name="wifi_signal_strength" msgid="8507318230553042817">"Sendistyrkur"</string>
    <string name="wifi_status" msgid="5688013206066543952">"Staða"</string>
    <string name="wifi_speed" msgid="1650692446731850781">"Hraði tengingar"</string>
    <string name="wifi_frequency" msgid="8951455949682864922">"Tíðni"</string>
    <string name="wifi_ip_address" msgid="3128140627890954061">"IP-tala"</string>
    <string name="show_password" msgid="2074628020371139240">"Sýna aðgangsorð"</string>
    <string name="default_network_name_summary" msgid="8148402439232464276">"Slá inn heiti nets"</string>
    <string name="default_password_summary" msgid="8789594645836902982">"Slá inn aðgangsorð"</string>
    <string name="access_point_tag_key" msgid="1517143378973053337">"access_point_tag_key"</string>
  <string-array name="wifi_signals">
    <item msgid="4897376984576812606">"Lélegt"</item>
    <item msgid="7683058295076342057">"Lélegt"</item>
    <item msgid="1639222824821660744">"Sæmilegt"</item>
    <item msgid="1838705897358163300">"Góður"</item>
    <item msgid="6067166649320533751">"Frábært"</item>
  </string-array>
    <string name="link_speed" msgid="7868861844075624445">"%1$d Mb/sek."</string>
    <string name="wifi_band_24ghz" msgid="8972492390639295220">"2,4 GHz"</string>
    <string name="wifi_band_5ghz" msgid="2023762623523105080">"5 GHz"</string>
    <string name="wifi_network_detail" msgid="9070182553555487360">"Upplýsingar um net"</string>
    <string name="wifi_mac_address" msgid="1466178247802349180">"MAC-vistfang"</string>
    <string name="wifi_ip_address_title" msgid="300539799594024884">"IP-tala"</string>
    <string name="wifi_subnet_mask" msgid="6238171812379380608">"Undirnetssía"</string>
    <string name="wifi_dns" msgid="1841448353154932801">"DNS"</string>
    <string name="wifi_details_ipv6_address_header" msgid="4707181386646531890">"IPv6-tölur"</string>
    <string name="wifi_gateway" msgid="4975799192860431013">"Gátt"</string>
    <string name="wifi_preferences_title" msgid="772788844257225510">"Wi‑Fi stillingar"</string>
    <string name="wifi_wakeup" msgid="7451825226044542000">"Kveikja sjálfkrafa á Wi-Fi"</string>
    <string name="wifi_wakeup_summary" msgid="7237521683331291414">"Wi‑Fi kveikir á sér nálægt vistuðum hágæðanetum, t.d. heima"</string>
    <string name="wifi_wakeup_summary_no_location" msgid="2821576525488435259">"Ótiltækt – slökkt er á staðsetningu. Kveiktu á "<annotation id="link">"staðsetningu"</annotation>"."</string>
    <string name="wifi_settings_scanning_required_title" msgid="2726782203331704928">"Kveikja á Wi-Fi leit?"</string>
    <string name="wifi_settings_scanning_required_turn_on" msgid="4464931023377210050">"Kveikja"</string>
    <string name="wifi_settings_scanning_required_enabled" msgid="5457372118991438313">"Kveikt á Wi‑Fi leit"</string>
    <string name="wifi_cellular_fallback_title" msgid="8322675436784870862">"Skipta sjálfkrafa yfir í farsímagögn"</string>
    <string name="wifi_cellular_fallback_summary" msgid="2433848528924203758">"Nota farsímagögn þegar Wi-Fi er ekki með nettengingu. Gjöld fyrir gagnanotkun kunna að eiga við."</string>
    <string name="learn_more" msgid="8214605928933358604">"Frekari upplýsingar"</string>
    <string name="wifi_hotspot_name_title" msgid="8844779338692535356">"Heiti á heitum reit"</string>
    <string name="wifi_hotspot_name_summary_connecting" msgid="5262510450498600038">"Kveikir á <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>..."</string>
    <string name="wifi_hotspot_name_summary_connected" msgid="7421325340822195506">"Önnur tæki geta tengst við <xliff:g id="WIFI_HOTSPOT_NAME">%1$s</xliff:g>"</string>
    <string name="wifi_hotspot_password_title" msgid="4103948315849351988">"Aðgangsorð fyrir heitan reit"</string>
    <string name="wifi_hotspot_security_title" msgid="2299925790743587725">"Öryggi"</string>
    <string name="wifi_hotspot_wpa2_personal" msgid="7135181212837798318">"WPA2-Personal"</string>
    <string name="wifi_hotspot_security_none" msgid="2514844105085054386">"Engin"</string>
    <string name="wifi_hotspot_ap_band_title" msgid="7685279281668988593">"Tíðnisvið"</string>
    <string name="wifi_ap_band_config" msgid="6143905484067008736">"Velja tíðnisvið"</string>
    <string name="wifi_ap_choose_auto" msgid="3779526909841604566">"Sjálfvirkt"</string>
    <string name="wifi_ap_choose_2G" msgid="6356913773766753502">"2,4 GHz tíðnisvið"</string>
    <string name="wifi_ap_choose_5G" msgid="8561440488455528673">"5,0 GHz tíðnisvið"</string>
    <string name="wifi_ap_prefer_5G" msgid="8252845223773871750">"5.0 GHz tíðnisvið í forgangi"</string>
    <string name="wifi_ap_2G" msgid="5364135697314262014">"2,4 GHz"</string>
    <string name="wifi_ap_5G" msgid="4945574428537860279">"5,0 GHz"</string>
    <string name="wifi_ap_band_select_one" msgid="615578175244067396">"Veldu a.m.k. eitt svið fyrir heitan Wi‑Fi reit:"</string>
    <string name="tether_settings_title_all" msgid="4663704772599383169">"Heitur reitur og tjóðrun"</string>
    <string name="hotspot_settings_title" msgid="8220814387592756713">"Heitur reitur"</string>
    <string name="wifi_hotspot_state_off" msgid="6096709579204322798">"Slökkt"</string>
    <string name="wifi_hotspot_auto_off_title" msgid="7871858619924599922">"Slökkva á heitum reit sjálfkrafa"</string>
    <string name="wifi_hotspot_auto_off_summary" msgid="4830341947541735136">"Slökkt verður á heitum Wi‑Fi reit ef engin tæki eru tengd"</string>
    <string name="wifi_ask_enable" msgid="4452418245680754578">"<xliff:g id="REQUESTER">%s</xliff:g> vill kveikja á Wi-Fi"</string>
    <string name="wifi_ask_disable" msgid="2949290055916181553">"<xliff:g id="REQUESTER">%s</xliff:g> vill slökkva á Wi-Fi"</string>
    <string name="wifi_error" msgid="3105105447117289410">"Villa"</string>
    <string name="network_connection_request_dialog_title" msgid="8449606155059098762">"Tæki sem á að nota með <xliff:g id="APPNAME">%1$s</xliff:g>"</string>
    <string name="network_connection_timeout_dialog_message" msgid="2536299451668687586">"Engin tæki fundust. Gakktu úr skugga um að kveikt sé á tækjunum og að hægt sé að tengjast við þau."</string>
    <string name="network_connection_timeout_dialog_ok" msgid="2228662561126434792">"Reyna aftur"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="4268321315241218483">"Eitthvað kom upp. Forritið hætti við beiðnina til að velja tæki."</string>
    <string name="network_connection_connect_successful" msgid="7893957133113302365">"Tenging tókst"</string>
    <string name="network_connection_request_dialog_showall" msgid="776613149566461487">"Sýna allar"</string>
    <string name="progress_scanning" msgid="7191583064717479795">"Leitar"</string>
    <string name="bluetooth_settings_title" msgid="3794688574569688649">"Bluetooth"</string>
    <string name="bluetooth_device" msgid="3178478829314083240">"Ónefnt tæki"</string>
    <string name="bluetooth_paired_devices" msgid="6463199569164652410">"Pöruð tæki"</string>
    <string name="bluetooth_pair_new_device" msgid="6948753485443263095">"Para nýtt tæki"</string>
    <string name="bluetooth_pair_new_device_summary" msgid="2497221247690369031">"Kveikt verður á Bluetooth til að para"</string>
    <string name="bluetooth_disconnect_title" msgid="7675271355910637528">"Aftengja tæki?"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="2017519733701757244">"Tenging ökutækisins við <xliff:g id="DEVICE_NAME">%1$s</xliff:g> verður rofin."</string>
    <string name="bluetooth_vehicle_mac_address" msgid="7069234636525805937">"Bluetooth-vistfang ökutækis: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_device_mac_address" msgid="3949829271575045069">"Bluetooth-vistfang tækis: <xliff:g id="ADDRESS">%1$s</xliff:g>"</string>
    <string name="bluetooth_name" msgid="2609869978821094114">"Heiti ökutækis"</string>
    <string name="bluetooth_rename_vehicle" msgid="5769424875066563154">"Endurnefna þetta ökutæki"</string>
    <string name="bluetooth_rename_device" msgid="8406868875363878712">"Endurnefna tæki"</string>
    <string name="bluetooth_rename_button" msgid="2397892174725986383">"Endurnefna"</string>
    <string name="bluetooth_available_devices" msgid="1854446368146061448">"Tæki í boði"</string>
    <string name="bluetooth_profiles" msgid="5580372290862835951">"Prófílar"</string>
    <string name="bluetooth_error_title" msgid="2341600997536511742"></string>
    <string name="bluetooth_turning_on" msgid="7046983059601710414">"Kveikir á Bluetooth…"</string>
    <string name="bluetooth_turning_off" msgid="1753975097241024061">"Slekkur á Bluetooth…"</string>
    <string name="bluetooth_ask_enablement" msgid="8565428400407368667">"<xliff:g id="APP_NAME">%1$s</xliff:g> vill kveikja á Bluetooth"</string>
    <string name="bluetooth_ask_disablement" msgid="6056441896274912839">"<xliff:g id="APP_NAME">%1$s</xliff:g> vill slökkva á Bluetooth"</string>
    <string name="bluetooth_ask_enablement_no_name" msgid="3191739265037605547">"Forrit vill kveikja á Bluetooth"</string>
    <string name="bluetooth_ask_disablement_no_name" msgid="5694464250599567283">"Forrit vill slökkva á Bluetooth"</string>
    <string name="bluetooth_ask_discovery" msgid="8774333095928068465">"<xliff:g id="APP_NAME">%1$s</xliff:g> vill gera stjórneiningarboxið þitt sýnilegt öðrum Bluetooth-tækjum í <xliff:g id="TIMEOUT">%2$d</xliff:g> sekúndur."</string>
    <string name="bluetooth_ask_discovery_no_name" msgid="164397600370102369">"Forrit vill gera stjórneiningarboxið þitt sýnilegt öðrum Bluetooth-tækjum í <xliff:g id="TIMEOUT">%1$d</xliff:g> sekúndur."</string>
    <string name="bluetooth_ask_enablement_and_discovery" msgid="5487502083015708674">"<xliff:g id="APP_NAME">%1$s</xliff:g> vill kveikja á Bluetooth og gera stjórneiningarboxið þitt sýnilegt öðrum tækjum í <xliff:g id="TIMEOUT">%2$d</xliff:g> sekúndur."</string>
    <string name="bluetooth_ask_enablement_and_discovery_no_name" msgid="907153034209916282">"Forrit vill kveikja á Bluetooth og gera stjórneiningarboxið þitt sýnilegt öðrum tækjum í <xliff:g id="TIMEOUT">%1$d</xliff:g> sekúndur."</string>
    <string name="bluetooth_state_switch_summary" msgid="171929910916432266">"Birtist sem %1$s í öðrum tækjum"</string>
    <string name="bluetooth_my_devices" msgid="6352010339607939612">"Tækin mín"</string>
    <string name="bluetooth_previously_connected" msgid="5206229557831180323">"Áður tengt"</string>
    <string name="bluetooth_device_connected_toast" msgid="4614765282582494488">"%1$s tengt"</string>
    <string name="bluetooth_device_disconnected_toast" msgid="8889122688851623920">"%1$s aftengt"</string>
    <string name="bluetooth_notif_ticker" msgid="7192577740198156792">"Beiðni um Bluetooth-pörun"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="3138105800372470422">"Pörun og tenging"</string>
    <string name="bluetooth_pairing_key_msg" msgid="5066825929751599037">"Bluetooth-pörunarkóði"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="1636575922217263060">"PIN inniheldur bókstafi eða tákn"</string>
    <string name="bluetooth_enter_passkey_msg" msgid="5955236916732265593">"Sláðu inn pörunarkóðann og ýttu svo á Return eða Enter"</string>
    <string name="bluetooth_pairing_request" msgid="4769675459526556801">"Para við <xliff:g id="DEVICE_NAME">%1$s</xliff:g>?"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2015966932886300630">"Veita <xliff:g id="DEVICE_NAME">%1$s</xliff:g> aðgang að tengiliðunum þínum og símtalaferli"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="7825091249522704764">"Þú gætir einnig þurft að slá þetta PIN-númer inn í hinu tækinu."</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="7147248221018865922">"Þú gætir einnig þurft að slá þennan aðgangslykil inn á hinu tækinu."</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="418776900816984778">"Verður að vera 16 tölustafir"</string>
    <string name="bluetooth_pin_values_hint" msgid="1561325817559141687">"Yfirleitt 0000 eða 1234"</string>
    <string name="bluetooth_notif_title" msgid="8374602799367803335">"Beiðni um pörun"</string>
    <string name="bluetooth_notif_message" msgid="1060821000510108726">"Ýttu til að para við <xliff:g id="DEVICE_NAME">%1$s</xliff:g>."</string>
    <string name="bluetooth_device_picker" msgid="673238198452345475">"Veldu Bluetooth-tæki"</string>
    <string name="language_settings" msgid="2079258598337245546">"Tungumál"</string>
    <string name="languages_and_input_settings" msgid="3672322610529408248">"Tungumál og inntak"</string>
    <string name="language_picker_list_suggested_header" msgid="7593893806003415948">"Tillögur"</string>
    <string name="language_picker_list_all_header" msgid="1577387973934368428">"Öll tungumál"</string>
    <string name="keyboard_settings" msgid="1959697870618278081">"Lyklaborð"</string>
    <string name="manage_keyboard" msgid="4045394766282200132">"Stjórna lyklaborðum"</string>
    <string name="text_to_speech_settings" msgid="811985746199507343">"Úttak upplesturs"</string>
    <string name="text_to_speech_preferred_engine_settings" msgid="2766782925699132256">"Valin vél"</string>
    <string name="text_to_speech_current_engine" msgid="8133107484909612597">"Núverandi vél"</string>
    <string name="tts_speech_rate" msgid="4512944877291943133">"Talhraði"</string>
    <string name="tts_pitch" msgid="2389171233852604923">"Tónhæð"</string>
    <string name="tts_reset" msgid="6289481549801844709">"Endurstilla"</string>
    <string name="sound_settings" msgid="3072423952331872246">"Hljóð"</string>
    <string name="ring_volume_title" msgid="3135241004980719442">"Hljóðstyrkur hringingar"</string>
    <string name="navi_volume_title" msgid="946292066759195165">"Hljóðstyrkur leiðsagnar"</string>
    <string name="incoming_call_volume_title" msgid="6972117872424656876">"Hringitónn"</string>
    <string name="notification_volume_title" msgid="6749411263197157876">"Tilkynning"</string>
    <string name="media_volume_title" msgid="6697416686272606865">"Efni"</string>
    <string name="media_volume_summary" msgid="2961762827637127239">"Stilla hljóðstyrk fyrir tónlist og myndskeið"</string>
    <string name="alarm_volume_title" msgid="840384014895796587">"Vekjari"</string>
    <string name="ringtone_title" msgid="8370531086214517972">"Hringitónn síma"</string>
    <string name="notification_ringtone_title" msgid="8661716239594010288">"Sjálfgefið hljóð tilkynninga"</string>
    <string name="alarm_ringtone_title" msgid="3257364170646440908">"Sjálfgefið hljóð í vekjara"</string>
    <string name="ringtone_picker_save_title" msgid="4388137432517227001">"Vista"</string>
    <string name="sound_alert_sounds" msgid="6838044721739163867">"Viðvörunarhljóð"</string>
    <string name="sound_alert_sounds_summary" msgid="816501423095651281">"Hringitónn, tilkynningar, viðvörun"</string>
    <string name="display_brightness" msgid="5718970880488110840">"Birtustig"</string>
    <string name="display_night_mode_summary" msgid="4939425286027546230">"Stilla skjá fyrir litla birtu"</string>
    <string name="units_settings" msgid="402325305096925886">"Mælieining"</string>
    <string name="units_speed_title" msgid="7115143916747108160">"Hraði"</string>
    <string name="units_distance_title" msgid="6257691565990474635">"Vegalengd"</string>
    <string name="units_fuel_consumption_title" msgid="6415108114453652570">"Eldsneytisnotkun"</string>
    <string name="units_energy_consumption_title" msgid="2775408854562057609">"Orkunotkun"</string>
    <string name="units_temperature_title" msgid="22994498606206991">"Hitastig"</string>
    <string name="units_volume_title" msgid="1912873077839446914">"Hljóðstyrkur"</string>
    <string name="units_pressure_title" msgid="7477179239294531518">"Þrýstingur"</string>
    <string name="units_list_entry" msgid="7277796571051055840">"<xliff:g id="UNIT_ABBREVIATION">%1$s</xliff:g>–<xliff:g id="UNIT_PRONUNCIATION">%2$s</xliff:g>"</string>
    <string name="units_ratio" msgid="1085608614216280006">"<xliff:g id="UNIT_NUMERATOR">%1$s</xliff:g>/<xliff:g id="UNIT_DENOMINATOR">%2$s</xliff:g>"</string>
    <string name="units_ratio_numerator" msgid="3462102280813794384">"<xliff:g id="UNIT_NUMERATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_NUMERATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_ratio_denominator" msgid="6737154450651499228">"<xliff:g id="UNIT_DENOMINATOR_QUANTITY">%1$d</xliff:g><xliff:g id="UNIT_DENOMINATOR_UNIT">%2$s</xliff:g>"</string>
    <string name="units_unit_name_meter_per_sec" msgid="9151123661434898991">"Metrar á sekúndu"</string>
    <string name="units_unit_name_rpm" msgid="4084216808160262380">"Snúningar á mínútu"</string>
    <string name="units_unit_name_hertz" msgid="5373975672472735625">"Herts"</string>
    <string name="units_unit_name_percentile" msgid="1630667431830186060">"Hundraðsmark"</string>
    <string name="units_unit_name_millimeter" msgid="318832924604375755">"Millimetri"</string>
    <string name="units_unit_name_meter" msgid="4778344873095502130">"Metri"</string>
    <string name="units_unit_name_kilometer" msgid="4351417123421381297">"Kílómetri"</string>
    <string name="units_unit_name_mile" msgid="8337486880403419613">"Míla"</string>
    <string name="units_unit_name_celsius" msgid="1642787068882598698">"Celsíus"</string>
    <string name="units_unit_name_fahrenheit" msgid="7617395181535026095">"Fahrenheit"</string>
    <string name="units_unit_name_kelvin" msgid="4043908998904418360">"Kelvin"</string>
    <string name="units_unit_name_milliliter" msgid="2735564290593738653">"Millilítri"</string>
    <string name="units_unit_name_liter" msgid="2682609997247920434">"Lítri"</string>
    <string name="units_unit_name_us_gallon" msgid="2991675590060288099">"Gallon"</string>
    <string name="units_unit_name_imperial_gallon" msgid="7827144733136304182">"Bresk gallon"</string>
    <string name="units_unit_name_nano_secs" msgid="7258767560309570567">"Nanósekúnda"</string>
    <string name="units_unit_name_secs" msgid="2282853373442592245">"Sekúnda"</string>
    <string name="units_unit_name_year" msgid="8237348390239986270">"Ár"</string>
    <string name="units_unit_name_kilopascal" msgid="371397110720444118">"Kílópaskal"</string>
    <string name="units_unit_name_watt_hour" msgid="1581554497071668301">"Vattstund"</string>
    <string name="units_unit_name_milliampere" msgid="4477388320207031153">"Milliamper"</string>
    <string name="units_unit_name_millivolt" msgid="4730384331465782188">"Millivolt"</string>
    <string name="units_unit_name_milliwatts" msgid="6689028603486588098">"Millivatt"</string>
    <string name="units_unit_name_ampere_hour" msgid="6139925422033142476">"Amperstund"</string>
    <string name="units_unit_name_kilowatt_hour" msgid="4282251431283475831">"Kílóvattstund"</string>
    <string name="units_unit_name_psi" msgid="9199487304284041266">"Pund á fertommu"</string>
    <string name="units_unit_name_miles_per_hour" msgid="3988395919988136895">"Mílur á klukkustund"</string>
    <string name="units_unit_name_kilometers_per_hour" msgid="8243061370606677881">"Kílómetrar á klukkustund"</string>
    <string name="units_unit_name_bar" msgid="4051903414466411804">"Bar"</string>
    <string name="units_unit_name_degrees" msgid="47944625323398947">"Gráða"</string>
    <string name="units_unit_name_kilowatt_per_hundred_miles" msgid="715836273168653604">"Kílóvött á hundrað mílur"</string>
    <string name="units_unit_name_kilowatt_per_hundred_kilometers" msgid="2761254652642587883">"Kílóvött á hundrað kílómetra"</string>
    <string name="units_unit_name_miles_per_gallon_us" msgid="3911349970584135950">"Mílur á gallon (Bandaríkin)"</string>
    <string name="units_unit_name_miles_per_gallon_uk" msgid="7700318800709988481">"Mílur á gallon (Bretland)"</string>
    <string name="units_unit_name_kilometers_per_liter" msgid="8769902235588571155">"Kílómetrar á lítra"</string>
    <string name="units_unit_name_liter_per_hundred_kilometers" msgid="4867647387452453552">"Lítrar á hundrað kílómetra"</string>
    <string name="apps_and_notifications_settings" msgid="8704585874333781975">"Forrit og tilkynningar"</string>
    <string name="all_applications" msgid="7798210477486822168">"Sýna öll forrit"</string>
    <string name="default_applications" msgid="1558183275638697087">"Sjálfgefin forrit"</string>
    <string name="app_permissions" msgid="32799922508313948">"Heimildir forrits"</string>
    <string name="app_permissions_summary" msgid="5402214755935368418">"Stjórna aðgangi forrita að gögnunum þínum"</string>
    <string name="applications_settings" msgid="794261395191035632">"Upplýsingar um forrit"</string>
    <string name="force_stop" msgid="2153183697014720520">"Þvinga lokun"</string>
    <string name="force_stop_dialog_title" msgid="3342850939200388694">"Þvinga fram lokun?"</string>
    <string name="force_stop_dialog_text" msgid="4354954014318432599">"Ef þú þvingar fram lokun forrits gæti það látið illa."</string>
    <string name="prioritize_app_performance_dialog_title" msgid="2561577032540073080">"Virkja forgangsröðun afkasta forritsins?"</string>
    <string name="prioritize_app_performance_dialog_text" msgid="572525689800110355">"Þegar kveikt er á þessu getur kerfið orðið óstöðugt eða vélbúnaður getur orðið fyrir langtímaáhrifum. Viltu halda áfram?"</string>
    <string name="prioritize_app_performance_dialog_action_on" msgid="3556735049873419163">"Já"</string>
    <string name="prioritize_app_performance_dialog_action_off" msgid="2813324718753199319">"Nei, takk"</string>
    <string name="disable_text" msgid="4358165448648990820">"Slökkva"</string>
    <string name="enable_text" msgid="1794971777861881238">"Kveikja"</string>
    <string name="uninstall_text" msgid="277907956072833012">"Fjarlægja"</string>
    <string name="app_disable_dialog_text" msgid="7731155411006654025">"Ef þú slekkur á þessu forriti getur verið að Android og önnur forrit virki ekki lengur sem skyldi."</string>
    <string name="app_disable_dialog_positive" msgid="4448684722791563349">"Slökkva á forriti"</string>
    <string name="not_installed" msgid="4163454337822508007">"Ekki uppsett fyrir þennan prófíl"</string>
    <string name="permissions_label" msgid="2701446753515612685">"Heimildir"</string>
    <string name="notifications_label" msgid="6586089149665170731">"Tilkynningar"</string>
    <string name="storage_application_label" msgid="5911779903670978586">"Geymslurými og skyndiminni"</string>
    <string name="prioritize_app_performance_label" msgid="7264505023347026606">"Forgangsraða afköstum forrits"</string>
    <string name="application_version_label" msgid="8556889839783311649">"Útgáfa: %1$s"</string>
    <string name="runtime_permissions_summary_no_permissions_granted" msgid="6001439205270250021">"Engar heimildir veittar"</string>
    <string name="runtime_permissions_summary_no_permissions_requested" msgid="4074220596273432442">"Engar heimildarbeiðnir"</string>
    <string name="unused_apps" msgid="648471933781010395">"Ónotuð forrit"</string>
    <string name="unused_apps_summary" msgid="8257304516038923072">"{count,plural, =1{# ónotað forrit}one{# ónotað forrit}other{# ónotuð forrit}}"</string>
    <string name="unused_apps_switch" msgid="4433958286200341563">"Fjarlægja heimildir og losa um pláss"</string>
    <string name="storage_type_internal" msgid="8918688427078709570">"%s í innbyggðri geymslu"</string>
    <string name="prioritize_app_performance_summary" msgid="1081874788185691418">"Notar kerfistilföng til að forgangsraða afköstum forrits"</string>
    <string name="data_usage_summary_title" msgid="4368024763485916986">"Gagnanotkun"</string>
    <string name="data_usage_app_summary_title" msgid="5012851696585421420">"Gagnanotkun forrits"</string>
    <string name="data_usage_usage_history_title" msgid="2386346082501471648">"Notkunarferill"</string>
    <string name="data_usage_all_apps_title" msgid="5956991037518761599">"Öll forrit"</string>
    <string name="app_data_usage_title" msgid="6991057296054761322">"Notkun gagna og Wi‑Fi"</string>
    <string name="app_data_usage_usage_history_title" msgid="5861801915345874959">"Notkunarferill"</string>
    <string name="app_data_usage_total_usage" msgid="6166480544992906281">"Heildarnotkun"</string>
    <string name="app_data_usage_foreground" msgid="76513424438149709">"Í forgrunni"</string>
    <string name="app_data_usage_background" msgid="6972054078770685280">"Í bakgrunni"</string>
    <string name="app_data_usage_allow_data_title" msgid="2713343973040466293">"Leyfa gagnanotkun"</string>
    <string name="app_data_usage_allow_data_summary" msgid="7431118326573403774">"Leyfa þessu forriti að nota farsímagögn"</string>
    <string name="app_data_usage_restrict_data_title" msgid="7080736007645963633">"Takmarka gagnanotkun"</string>
    <string name="app_data_usage_background_data_summary" msgid="4445472217737386826">"Nota aðeins farsímagögn ef forritið er í forgrunni"</string>
    <string name="computing_size" msgid="5791407621793083965">"Reiknar…"</string>
    <string name="runtime_permissions_additional_count" msgid="3920383880473283764">"{count,plural, =1{# viðbótarheimild}one{# viðbótarheimild}other{# viðbótarheimildir}}"</string>
    <string name="direct_boot_unaware_dialog_message_car" msgid="2857599310518724080">"Athugaðu: Eftir endurræsingu er ekki hægt að ræsa þetta forrit fyrr en þú tekur ökutækið úr lás."</string>
    <string name="assist_and_voice_input_settings" msgid="8813195157136637132">"Aðstoð og raddinntak"</string>
    <string name="assist_app_settings" msgid="9085261410166776497">"Aðstoðarforrit"</string>
    <string name="assist_access_context_title" msgid="8034851731390785301">"Nota texta af skjánum"</string>
    <string name="assist_access_context_summary" msgid="2374281280599443774">"Veita aðstoðarforritinu aðgang að efni skjásins sem texta"</string>
    <string name="assist_access_screenshot_title" msgid="2855956879971465044">"Nota skjámynd"</string>
    <string name="assist_access_screenshot_summary" msgid="6246496926635145782">"Veita aðstoðarforritinu aðgang að mynd af skjánum"</string>
    <string name="voice_input_settings_title" msgid="3238707827815647526">"Raddinntak"</string>
    <string name="autofill_settings_title" msgid="1188754272680049972">"Sjálfvirk útfyllingarþjónusta"</string>
    <string name="app_list_preference_none" msgid="7753357799926715901">"Ekkert"</string>
    <string name="default_app_selected_app" msgid="5289396663745484773">"Valið"</string>
    <string name="assistant_security_warning" msgid="1844807956967428012">"Hjálparinn mun geta séð upplýsingar um forrit í notkun í kerfinu þínu, þar á meðal upplýsingar sem sjást á skjánum eða eru aðgengilegar úr forritum."</string>
    <string name="autofill_confirmation_message" msgid="1832984461556991378">"&lt;b&gt;Gakktu úr skugga um að þú treystir þessu forriti&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Sjálfvirk útfylling Google&gt;%1$s&lt;/xliff:g&gt; notar það sem er á skjánum til að ákvarða hvað er hægt að fylla sjálfkrafa út."</string>
    <string name="autofill_add_service" msgid="6413893366443609951">"Bæta þjónustu við"</string>
    <string name="app_launch_domain_links_title" msgid="774480184927726651">"Opnun tengla"</string>
    <string name="domain_url_section_title" msgid="9070403140947787214">"Uppsett forrit"</string>
    <string name="domain_urls_summary_none" msgid="3077803215088293183">"Ekki opna studda tengla"</string>
    <string name="domain_urls_summary_one" msgid="5072257421806034237">"Opna <xliff:g id="DOMAIN">%s</xliff:g>"</string>
    <string name="domain_urls_summary_some" msgid="5523153458016701725">"Opna <xliff:g id="DOMAIN">%s</xliff:g> og aðrar vefslóðir"</string>
    <string name="app_launch_title" msgid="3442601467010363057">"Opna sjálfgefið"</string>
    <string name="app_launch_other_defaults_title" msgid="5734827759507953180">"Aðrar sjálfgefnar stillingar"</string>
    <string name="auto_launch_disable_text" msgid="3595315315092716391">"Engin sjálfgefin forrit valin."</string>
    <string name="auto_launch_enable_text" msgid="7230832269574106901">"Þú hefur valið að nota þetta forrit sem sjálfgefið fyrir sumar aðgerðir."</string>
    <string name="auto_launch_reset_text" msgid="590439611312092392">"Hreinsa sjálfgildi"</string>
    <string name="app_launch_open_domain_urls_title" msgid="4705344946367759393">"Opna studda tengla"</string>
    <string name="app_link_open_always" msgid="5783167184335545230">"Opna í þessu forriti"</string>
    <string name="app_link_open_ask" msgid="7242075065136237456">"Spyrja í hvert skipti"</string>
    <string name="app_link_open_never" msgid="2173174327831792316">"Ekki opna í þessu forriti"</string>
    <string name="app_launch_supported_domain_urls_title" msgid="7345116365785981158">"Studdir tenglar"</string>
    <string name="apps_settings_title" msgid="3982535942394315336">"Forrit"</string>
    <string name="apps_recently_opened" msgid="5320377037971195984">"Opnað nýlega"</string>
    <string name="apps_view_all_apps_title" msgid="2322120325505230530">"Skoða öll %1$d forrit"</string>
    <string name="apps_permission_manager_title" msgid="8776335943862484131">"Heimildastjóri"</string>
    <string name="apps_permission_manager_summary" msgid="4180424218228141274">"Stjórna aðgangi forrita að gögnunum þínum"</string>
    <string name="apps_default_apps_summary" msgid="2017792579839972926">"Fyrir Hjálpara og fleira"</string>
    <string name="apps_special_app_access_summary" msgid="6464767436309742163">"Kerfisstillingar og aðrar stillingar"</string>
    <string name="special_access" msgid="5730278220917123811">"Sérstakur forritaaðgangur"</string>
    <string name="show_system" msgid="4401355756969485287">"Sýna kerfi"</string>
    <string name="hide_system" msgid="8845453295584638040">"Fela kerfi"</string>
    <string name="hide_system_apps" msgid="6583947381056154020">"Fela kerfisforrit"</string>
    <string name="modify_system_settings_title" msgid="4596320571562433972">"Breyta kerfisstillingum"</string>
    <string name="modify_system_settings_description" msgid="5295023124419592452">"Þessi heimild leyfir forriti að breyta kerfisstillingum."</string>
    <string name="notification_access_title" msgid="1467340098885813473">"Tilkynningaaðgangur"</string>
    <string name="notification_listener_security_warning_title" msgid="2893273335175140895">"Veita <xliff:g id="SERVICE">%1$s</xliff:g> aðgang að tilkynningum?"</string>
    <string name="notification_listener_security_warning_summary" msgid="7280197998063498125">"<xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> mun geta lesið allar tilkynningar, þar á meðal persónuupplýsingar á borð við nöfn tengiliða og texta skilaboða sem þú færð. Það mun einnig geta hunsað tilkynningar eða valið aðgerðahnappa innan þeirra.\n\n Þetta mun einnig gera forritinu kleift að kveikja og slökkva á Ónáðið ekki og breyta tengdum stillingum."</string>
    <string name="notification_listener_revoke_warning_summary" msgid="4904973394539125407">"Ef þú slekkur á tilkynningaaðgangi fyrir <xliff:g id="NOTIFICATION_LISTENER_NAME">%1$s</xliff:g> kann einnig að verða slökkt á Ónáðið ekki."</string>
    <string name="notification_listener_revoke_warning_confirm" msgid="2759583507454984812">"Slökkva"</string>
    <string name="notification_listener_revoke_warning_cancel" msgid="4399941651358241154">"Hætta við"</string>
    <string name="premium_sms_access_title" msgid="1409118461646148686">"Sérstakur SMS-aðgangur"</string>
    <string name="premium_sms_access_description" msgid="7119026067677052169">"Sérstök SMS-skilaboð geta kostað þig peninga og munu bætast við símreikninginn þinn. Ef þú virkjar leyfi fyrir forrit geturðu sent sérstök SMS með því forriti."</string>
    <string name="usage_access_title" msgid="7153427122072303254">"Notkunaraðgangur"</string>
    <string name="usage_access_description" msgid="2413168719257435422">"Aðgangur að notkun gerir forriti kleift að fylgjast með því hvaða önnur forrit þú notar og hversu oft, sem og símafyrirtækinu þínu, tungumálastillingum og öðrum upplýsingum."</string>
    <string name="wifi_control_title" msgid="5660436566907731929">"Wi-Fi stjórnun"</string>
    <string name="wifi_control_description" msgid="6021926850423169261">"Wi-Fi stjórnun leyfir forriti að kveikja og slökkva á Wi-Fi, leita að og tengjast við Wi-Fi net, bæta við og fjarlægja net og búa til staðbundinn heitan reit."</string>
    <string name="more_special_access_title" msgid="166115485446645971">"Meira"</string>
    <string name="location_settings_title" msgid="901334356682423679">"Staðsetning"</string>
    <string name="location_toggle_title" msgid="836779750812064601">"Nota staðsetningu"</string>
    <string name="location_toggle_summary" msgid="7977868708102299495">"Veita tilgreindum forritum aðgang að staðsetningu"</string>
    <string name="location_toggle_off_warning" msgid="8396854289251143748">"Lokað verður fyrir aðgang allra forrita að staðsetningu ef þú slekkur á þessu. Forrit akstursaðstoðar fá áfram aðgang."</string>
    <string name="location_driver_assistance_toggle_title" msgid="9201622805420459957">"Nota staðsetningu við akstursaðstoð"</string>
    <string name="location_driver_assistance_toggle_off_title" msgid="2218532550578204718">"Slökkt á staðsetningu ökutækis"</string>
    <string name="location_driver_assistance_toggle_off_summary" msgid="1516786816178866919">"Akstursaðstoð fær ekki aðgang að staðsetningu"</string>
    <string name="location_driver_assistance_action_text" msgid="1887309495010247883">"Breyta"</string>
    <string name="location_driver_assistance_toggle_summary" msgid="2732591196508054649">"Veita akstursaðstoðarforritum aðgang að staðsetningu"</string>
    <string name="location_driver_assistance_toggle_off_warning" msgid="8097738968253492982">"Ef þú slekkur á þessu verða þau forrit akstursaðstoðar sem reiða sig á staðsetningarupplýsingar óvirk."</string>
    <string name="driver_assistance_warning_confirm_label" msgid="2873799611160864931">"Slökkva samt"</string>
    <string name="location_settings_recent_requests_title" msgid="6345634382240930628">"Nýlegar staðsetningarbeiðnir"</string>
    <string name="location_settings_recent_requests_empty_message" msgid="7789667070033674910">"Engar nýlegar staðsetningarbeiðnir"</string>
    <string name="location_settings_app_permissions_title" msgid="6446735313354321564">"Heimildir á forritsstigi"</string>
    <string name="location_settings_services_title" msgid="1186133632690970468">"Staðsetningarþjónusta"</string>
    <string name="location_use_location_title" msgid="117735895374606680">"Nota staðsetningu"</string>
    <string name="location_settings_footer" msgid="296892848338100051">"Staðsetning kann að notast við tækni á borð við GPS, Wi-Fi, farsímakerfi og skynjara til að áætla staðsetningu tækisins."</string>
    <string name="driver_assistance_settings_title" msgid="4915804073177128915">"Akstursaðstoð"</string>
    <string name="adas_settings_footer" msgid="5128483877858058534">"Staðsetningarupplýsingar sem sendar eru í forrit akstursaðstoðar innihalda engar upplýsingar sem auðkenna þig. Upplýsingarnar eru geymdar að hámarki í 2 daga áður en þeim er eytt."</string>
    <string name="microphone_settings_title" msgid="7125554350537136922">"Hljóðnemi"</string>
    <string name="microphone_toggle_title" msgid="911586035332827275">"Nota hljóðnema"</string>
    <string name="microphone_toggle_summary" msgid="2682653449849128626">"Veita öllum forritum aðgang að hljóðnemanum"</string>
    <string name="microphone_manage_permissions" msgid="7280905792151988183">"Stjórna heimildum hljóðnema"</string>
    <string name="microphone_recently_accessed" msgid="2084292372486026607">"Nýleg notkun"</string>
    <string name="microphone_no_recent_access" msgid="6412908936060990649">"Engin nýleg forrit"</string>
    <string name="microphone_app_permission_summary_microphone_off" msgid="6139321726246115550">"0 forrit eru með aðgang"</string>
    <string name="microphone_app_permission_summary_microphone_on" msgid="7870834777359783838">"{count,plural, =1{# af {total_count} forriti/forritum er með aðgang}one{# af {total_count} forriti/forritum er með aðgang}other{# af {total_count} forritum eru með aðgang}}"</string>
    <string name="microphone_settings_recent_requests_title" msgid="8154796551134761329">"Nýlega opnað"</string>
    <string name="microphone_settings_recent_requests_view_all_title" msgid="4339820818072842872">"Skoða allt"</string>
    <string name="microphone_settings_loading_app_permission_stats" msgid="4357161201098081615">"Hleður…"</string>
    <string name="system_setting_title" msgid="6864599341809463440">"Kerfi"</string>
    <string name="system_update_settings_title" msgid="8448588267784138855">"Kerfisuppfærslur"</string>
    <string name="system_advanced_title" msgid="6303355131691523362">"Ítarlegt"</string>
    <string name="system_advanced_summary" msgid="5833643795981791953">"Frekari upplýsingar, lagalegar upplýsingar, endurstilling og fleira"</string>
    <string name="firmware_version" msgid="8491753744549309333">"Android útgáfa"</string>
    <string name="security_patch" msgid="4794276590178386903">"Stig Android öryggisplásturs"</string>
    <string name="hardware_info" msgid="3973165746261507658">"Gerð og vélbúnaður"</string>
    <string name="hardware_info_summary" msgid="8262576443254075921">"Gerð: <xliff:g id="MODEL">%1$s</xliff:g>"</string>
    <string name="baseband_version" msgid="2370088062235041897">"Grunnbandsútgáfa"</string>
    <string name="kernel_version" msgid="7327212934187011508">"Kjarnaútgáfa"</string>
    <string name="build_number" msgid="3997326631001009102">"Útgáfunúmer smíðar"</string>
    <string name="bluetooth_mac_address" msgid="7641425947941688072">"Bluetooth-vistfang"</string>
    <string name="device_info_not_available" msgid="2095601973977376655">"Ekki í boði"</string>
    <string name="device_status_activity_title" msgid="4083567497305368200">"Staða"</string>
    <string name="device_status" msgid="267298179806290920">"Staða"</string>
    <string name="device_status_summary" product="tablet" msgid="600543254608862075">"Staða rafhlöðu, staða nets og aðrar upplýsingar"</string>
    <string name="device_status_summary" product="default" msgid="9130360324418117815">"Símanúmer, sendistyrkur o.s.frv."</string>
    <string name="about_settings" msgid="4329457966672592345">"Um"</string>
    <string name="about_summary" msgid="5374623866267691206">"Android <xliff:g id="VERSION">%1$s</xliff:g>"</string>
    <string name="about_settings_summary" msgid="7975072809083281401">"Skoða lagalegar upplýsingar, stöðu, útgáfu hugbúnaðar"</string>
    <string name="legal_information" msgid="1838443759229784762">"Lagalegar upplýsingar"</string>
    <string name="contributors_title" msgid="7698463793409916113">"Meðhöfundar"</string>
    <string name="manual" msgid="4819839169843240804">"Handvirkt"</string>
    <string name="regulatory_labels" msgid="3165587388499646779">"Lögbundnir flokkar"</string>
    <string name="safety_and_regulatory_info" msgid="1204127697132067734">"Handbók um öryggi og reglur"</string>
    <string name="copyright_title" msgid="4220237202917417876">"Höfundarréttur"</string>
    <string name="license_title" msgid="936705938435249965">"Leyfi"</string>
    <string name="terms_title" msgid="5201471373602628765">"Skilmálar"</string>
    <string name="webview_license_title" msgid="6442372337052056463">"WebView leyfi kerfis"</string>
    <string name="wallpaper_attributions" msgid="9201272150014500697">"Veggfóður"</string>
    <string name="wallpaper_attributions_values" msgid="4292446851583307603">"Gervihnattamyndir frá \n©2014 CNES / Astrium, DigitalGlobe, Bluesky"</string>
    <string name="model_info" msgid="4966408071657934452">"Gerð"</string>
    <string name="status_serial_number" msgid="9158889113131907656">"Raðnúmer"</string>
    <string name="hardware_revision" msgid="5713759927934872874">"Vélbúnaðarútgáfa"</string>
    <string name="regulatory_info_text" msgid="8890339124198005428"></string>
    <string name="settings_license_activity_title" msgid="8499293744313077709">"Leyfi þriðju aðila"</string>
    <string name="settings_license_activity_unavailable" msgid="6104592821991010350">"Vandamál kom upp við að hlaða leyfin."</string>
    <string name="settings_license_activity_loading" msgid="6163263123009681841">"Hleður…"</string>
    <string name="show_dev_countdown" msgid="7416958516942072383">"{count,plural, =1{Nú ertu # skrefi frá því að vera þróunaraðili.}one{Nú ertu # skrefi frá því að vera þróunaraðili.}other{Nú ertu # skrefum frá því að verða þróunaraðili.}}"</string>
    <string name="show_dev_on" msgid="5339077400040834808">"Nú ertu þróunaraðili!"</string>
    <string name="show_dev_already" msgid="1678087328973865736">"Þetta er óþarfi; þú ert nú þegar þróunaraðili."</string>
    <string name="developer_options_settings" msgid="1530739225109118480">"Forritunarkostir"</string>
    <string name="reset_options_title" msgid="4388902952861833420">"Valkostir endurstillingar"</string>
    <string name="reset_options_summary" msgid="5508201367420359293">"Endurstilling netkerfis, forrita eða tækis"</string>
    <string name="reset_network_title" msgid="1284233059990797263">"Endurstilla net"</string>
    <string name="reset_network_desc" msgid="602381374544634925">"Þetta mun endurstilla allar netstillingar, þar á meðal:"</string>
    <string name="reset_network_item_wifi" msgid="7569481589699982698"><li>"Wi-Fi"</li></string>
    <string name="reset_network_item_mobile" msgid="5747282716664480997"><li>"Farsímagögn"</li></string>
    <string name="reset_network_item_bluetooth" msgid="6035019931106921284"><li>"Bluetooth"</li></string>
    <string name="reset_esim_title" msgid="8132107637911831211">"Eyða öllum eSIM-kortum ökutækisins"</string>
    <string name="reset_esim_desc" msgid="1437276625485586740">"Þetta segir ekki upp áskrift þinni."</string>
    <string name="reset_esim_error_title" msgid="7245109418130525492">"Ekki er hægt að endurstilla eSIM-kort"</string>
    <string name="reset_network_select" msgid="2433825874868038739">"Veldu net"</string>
    <string name="reset_network_button_text" msgid="8374174455632765033">"Endurstilla stillingar"</string>
    <string name="reset_network_confirm_title" msgid="5255502723840197663">"Endurstilla?"</string>
    <string name="reset_network_confirm_desc" msgid="7721698076856330212">"Endurstilla allar netstillingar? Ekki er hægt að afturkalla þessa aðgerð!"</string>
    <string name="reset_network_confirm_button_text" msgid="5246859685069024851">"Endurstilla stillingar"</string>
    <string name="reset_network_complete_toast" msgid="3804108209431416865">"Netstillingar voru endurstilltar"</string>
    <string name="reset_app_pref_title" msgid="5855420038951743992">"Endurstilla stillingar forrita"</string>
    <string name="reset_app_pref_desc" msgid="579392665146962149">"Þetta endurstillir allar kjörstillingar fyrir:\n\n "<li>"Óvirk forrit"</li>\n" "<li>"Óvirkar tilkynningar forrita"</li>\n" "<li>"Sjálfgefin forrit aðgerða"</li>\n" "<li>"Takmarkanir á bakgrunnsgögnum forrita"</li>\n" "<li>"Takmarkanir á heimildum"</li>\n\n" Þú glatar engum forritagögnum."</string>
    <string name="reset_app_pref_button_text" msgid="6270820447321231609">"Endurstilla forrit"</string>
    <string name="reset_app_pref_complete_toast" msgid="8709072932243594166">"Stillingar forrita voru endurstilltar"</string>
    <string name="factory_reset_title" msgid="4019066569214122052">"Eyða öllum gögnum (núllstilla)"</string>
    <string name="factory_reset_summary" msgid="854815182943504327">"Eyða öllum gögnum og prófílum úr upplýsinga- og afþreyingarkerfinu"</string>
    <string name="factory_reset_desc" msgid="1688333312943433244">"Núna verður öllum gögnum eytt úr upplýsinga- og afþreyingarkerfi ökutækisins, þ.m.t.:\n\n"<li>"Google reikningnum þínum"</li>\n<li>"Kerfis- og forritagögnum og stillingum"</li>\n<li>"Sóttum forritum"</li></string>
    <string name="factory_reset_accounts" msgid="5523956654938834209">"Þú ert skráð(ur) inn á eftirfarandi reikninga:"</string>
    <string name="factory_reset_other_users_present" msgid="3852324375352090570">"Aðrir prófílar hafa verið settir upp fyrir þetta ökutæki."</string>
    <string name="factory_reset_button_text" msgid="2626666247051368256">"Eyða öllum gögnum"</string>
    <string name="factory_reset_confirm_title" msgid="3354542161765761879">"Viltu eyða öllum gögnum?"</string>
    <string name="factory_reset_confirm_desc" msgid="2037199381372030510">"Núna verður öllum gögnum, reikningum og sóttum forritum eytt af prófílnum þínum í þessu upplýsinga- og afþreyingarkerfi.\n\nEkki er hægt að afturkalla þessa aðgerð."</string>
    <string name="factory_reset_confirm_button_text" msgid="1797490544756481809">"Eyða öllu"</string>
    <string name="factory_reset_progress_title" msgid="4580937077054738173">"Eyðir"</string>
    <string name="factory_reset_progress_text" msgid="7704636573522634757">"Augnablik..."</string>
    <string name="date_and_time_settings_title" msgid="4058492663544475485">"Dagsetning og tími"</string>
    <string name="date_and_time_settings_summary" msgid="7669856855390804666">"Velja dagsetningu, tíma, tímabelti og snið"</string>
    <string name="date_time_auto" msgid="6018635902717385962">"Stilla tíma sjálfkrafa"</string>
    <string name="zone_auto" msgid="4174874778459184605">"Stilla tímabelti sjálfkrafa"</string>
    <string name="date_time_24hour_title" msgid="3025576547136168692">"24 tíma snið"</string>
    <string name="date_time_24hour" msgid="1137618702556486913">"Nota 24 tíma snið"</string>
    <string name="date_time_set_time_title" msgid="5884883050656937853">"Tími"</string>
    <string name="date_time_set_time" msgid="6449555153906058248">"Stilla tíma"</string>
    <string name="date_time_set_timezone_title" msgid="3001779256157093425">"Tímabelti"</string>
    <string name="date_time_set_timezone" msgid="4759353576185916944">"Velja tímabelti"</string>
    <string name="date_time_set_date_title" msgid="6834785820357051138">"Dagsetning"</string>
    <string name="date_time_set_date" msgid="2537494485643283230">"Velja dagsetningu"</string>
    <string name="zone_list_menu_sort_alphabetically" msgid="7041628618528523514">"Raða í stafrófsröð"</string>
    <string name="zone_list_menu_sort_by_timezone" msgid="4944880536057914136">"Raða eftir tímabelti"</string>
    <string name="date_picker_title" msgid="1533614225273770178">"Dagsetning"</string>
    <string name="time_picker_title" msgid="7436045944320504639">"Tími"</string>
    <string name="user_admin" msgid="1535484812908584809">"Stjórnandi"</string>
    <string name="signed_in_admin_user" msgid="1267225622818673274">"Skráð(ur) inn sem stjórnandi"</string>
    <string name="grant_admin_permissions_title" msgid="4496239754512028468">"Veita stjórnandaheimildir?"</string>
    <string name="grant_admin_permissions_button_text" msgid="988239414372882401">"Gera að stjórnanda"</string>
    <string name="grant_admin_permissions_message" msgid="5205433947453539566">"Stjórnandi mun geta eytt öðrum prófílum, þ.m.t. fyrir aðra stjórnendur, sem og núllstilla upplýsinga- og afþreyingarkerfið."</string>
    <string name="action_not_reversible_message" msgid="740401337875726973">"Ekki er hægt að afturkalla þessa aðgerð."</string>
    <string name="confirm_grant_admin" msgid="7852596890218647682">"Já, gera að stjórnanda"</string>
    <string name="create_user_permission_title" msgid="2402003632264628632">"Búa til nýja prófíla"</string>
    <string name="outgoing_calls_permission_title" msgid="1230180443712099293">"Hringja símtöl"</string>
    <string name="sms_messaging_permission_title" msgid="6099328509729071243">"Skilaboð í gegnum farsímagögn bíls"</string>
    <string name="install_apps_permission_title" msgid="3099705360827925296">"Setja upp ný forrit"</string>
    <string name="uninstall_apps_permission_title" msgid="8448422340567430659">"Fjarlægja forrit"</string>
    <string name="user_add_user_menu" msgid="4125869008006021799">"Bæta við prófíl"</string>
    <string name="user_new_user_name" msgid="906698527658609819">"Nýr prófíll"</string>
    <string name="user_add_user_title" msgid="6296827596015729982">"Bæta við nýjum prófíl?"</string>
    <string name="user_add_user_message_setup" msgid="812616230454605159">"Þegar þú hefur búið til nýtt snið ætti sá einstaklingur að stilla það fyrir sjálfan sig."</string>
    <string name="user_add_user_message_update" msgid="3836353291078729240">"Hægt er að uppfæra forrit úr hvaða prófíl sem er fyrir notkun allra annarra prófíla."</string>
    <string name="user_limit_reached_title" msgid="5677729355746623293">"Hámarki prófíla náð"</string>
    <string name="user_limit_reached_message" msgid="2773441357248819721">"{count,plural, =1{Aðeins er hægt að búa til einn prófíl.}one{Þú getur búið til allt að # prófíl.}other{Þú getur búið til allt að # prófíla.}}"</string>
    <string name="add_user_error_title" msgid="7589792057846396341">"Ekki var hægt að búa til nýjan prófíl"</string>
    <string name="delete_user_dialog_title" msgid="575517556232943687">"Á að eyða þessum prófíl?"</string>
    <string name="delete_user_dialog_message" msgid="3916865958419051299">"Öllum forritum og gögnum fyrir þennan prófíl verður eytt"</string>
    <string name="delete_user_error_title" msgid="287249031795906102">"Prófíl ekki eytt. Endurræstu tækið og reyndu aftur."</string>
    <string name="delete_user_error_set_ephemeral_title" msgid="9062453678745644817">"Þessum prófíl verður eytt þegar þú skiptir um prófíl eða endurræsir ökutækið."</string>
    <string name="delete_user_error_dismiss" msgid="429156446763738273">"Hunsa"</string>
    <string name="delete_user_error_retry" msgid="5116434895572670563">"Reyna aftur"</string>
    <string name="delete_last_user_dialog_title" msgid="3454454005909291260">"Á að eyða síðasta prófílnum?"</string>
    <string name="delete_last_user_delete_warning" msgid="7189499586859833988">"Um leið og þú eyðir síðasta prófílnum fyrir þetta ökutæki verður öllum gögnum, stillingum og forritum sem tengjast þessum prófíl eytt."</string>
    <string name="delete_last_user_system_setup_required_message" msgid="726196874941282088">"Hægt er að setja upp nýjan prófíl eftir endurstillingu."</string>
    <string name="choose_new_admin_title" msgid="1915428454917699587">"Velja nýjan stjórnanda"</string>
    <string name="choose_new_admin_message" msgid="7468286545352043354">"Þú þarft að minnsta kosti einn stjórnanda. Til að eyða þessum þarftu fyrst að finna einhvern í staðinn."</string>
    <string name="choose_new_admin_label" msgid="5987653639387437939">"Velja stjórnanda"</string>
    <string name="user_guest" msgid="3465399481257448601">"Gestur"</string>
    <string name="start_guest_session" msgid="4438752398760283201">"Gestur"</string>
    <string name="user_switch" msgid="6544839750534690781">"Skipta"</string>
    <string name="current_user_name" msgid="3813671533249316823">"Þú (%1$s)"</string>
    <string name="user_name_label" msgid="3210832645046206845">"Nafn"</string>
    <string name="user_summary_not_set_up" msgid="1473688119241224145">"Ekki uppsett"</string>
    <string name="edit_user_name_title" msgid="1118500707473139995">"Breyta heiti prófílsins"</string>
    <string name="name_input_blank_error" msgid="2088850865880984123">"Reiturinn má ekki vera auður."</string>
    <string name="name_input_invalid_error" msgid="4355625213535164704">"Heiti prófílsins sem var slegið inn er ógilt."</string>
    <string name="users_list_title" msgid="770764290290240909">"Notendur"</string>
    <string name="profiles_list_title" msgid="1443396686780460221">"Prófílar"</string>
    <string name="user_details_admin_title" msgid="3530292857178371891">"%1$s veitt heimild"</string>
    <string name="storage_settings_title" msgid="8957054192781341797">"Geymslurými"</string>
    <string name="storage_music_audio" msgid="7827147379976134040">"Tónlist og hljóð"</string>
    <string name="storage_other_apps" msgid="945509804756782640">"Önnur forrit"</string>
    <string name="storage_files" msgid="6382081694781340364">"Skrár"</string>
    <string name="storage_system" msgid="1271345630248014010">"Kerfi"</string>
    <string name="storage_detail_dialog_system" msgid="796365720531622361">"Kerfi inniheldur skrár notaðar til að keyra Android útgáfu <xliff:g id="VERSION">%s</xliff:g>"</string>
    <string name="storage_audio_files_title" msgid="5183170457027181700">"Hljóðskrár"</string>
    <string name="memory_calculating_size" msgid="1672238502950390033">"Reiknar út…"</string>
    <string name="storage_application_size_label" msgid="1146156683170661354">"Stærð forrits"</string>
    <string name="storage_data_size_label" msgid="7986110464268960652">"Prófílgögn"</string>
    <string name="storage_cache_size_label" msgid="6361308766707419555">"Skyndiminni"</string>
    <string name="storage_total_size_label" msgid="3892138268243791912">"Samtals"</string>
    <string name="storage_clear_user_data_text" msgid="8787615136779130680">"Hreinsa geymslu"</string>
    <string name="storage_clear_cache_btn_text" msgid="8449547925966775612">"Hreinsa úr skyndiminni"</string>
    <string name="storage_clear_data_dlg_title" msgid="5863775997588969879">"Eyða forritsgögnum?"</string>
    <string name="storage_clear_data_dlg_text" msgid="795055288575727801">"Öllum gögnum þessa forrits verður eytt fyrir fullt og allt. Í þessu felast allar skrár, stillingar, reikningar, gagnagrunnar o.s.frv."</string>
    <string name="storage_clear_failed_dlg_text" msgid="6710485971686866306">"Ekki var hægt að hreinsa geymslu fyrir forrit."</string>
    <string name="storage_unmount_success" msgid="1553591517580407021">"<xliff:g id="NAME">%1$s</xliff:g> var aftengt á öruggan hátt"</string>
    <string name="storage_unmount_failure" msgid="4591934911541762883">"Ekki var hægt að aftengja <xliff:g id="NAME">%1$s</xliff:g> á öruggan hátt"</string>
    <string name="accounts_settings_title" msgid="436190037084293471">"Reikningar"</string>
    <string name="user_add_account_menu" msgid="6625351983590713721">"Bæta reikningi við"</string>
    <string name="no_accounts_added" msgid="5148163140691096055">"Engum reikningum bætt við"</string>
    <string name="account_list_title" msgid="7631588514613843065">"Reikningar fyrir <xliff:g id="CURRENT_USER_NAME">%1$s</xliff:g>"</string>
    <string name="account_auto_sync_title" msgid="3238816995364191432">"Samstilla gögn sjálfkrafa"</string>
    <string name="account_auto_sync_summary" msgid="6963837893148304128">"Leyfa forritum að endurnýja gögn sjálfkrafa"</string>
    <string name="data_usage_auto_sync_on_dialog_title" msgid="6027487764261344033">"Kveikja á gagnasamstillingu?"</string>
    <string name="data_usage_auto_sync_on_dialog" msgid="2770233931307606956">"Allar breytingar sem þú gerir á reikningunum þínum á vefnum verða sjálfkrafa afritaðar yfir í tækið.\n\nEinhverjir reikningar kunna einnig að afrita sjálfkrafa allar breytingar sem þú gerir í símanum yfir á vefinn. Þetta gildir um Google reikninga."</string>
    <string name="data_usage_auto_sync_off_dialog_title" msgid="1235955038330202536">"Slökkva á gagnasamstillingu?"</string>
    <string name="data_usage_auto_sync_off_dialog" msgid="5040873073016183315">"Þetta dregur úr gagnanotkun en þú þarft að samstilla hvern reikning handvirkt til að sækja nýjustu upplýsingar. Þú færð ekki tilkynningar þegar uppfærslur fara fram."</string>
    <string name="account_details_title" msgid="7529571432258448573">"Reikningsupplýsingar"</string>
    <string name="add_account_title" msgid="5988746086885210040">"Bæta reikningi við"</string>
    <string name="add_an_account" msgid="1072285034300995091">"Bæta reikningi við"</string>
    <string name="user_cannot_add_accounts_message" msgid="6775605884544906797">"Takmarkaðir prófílar geta ekki bætt reikningum við"</string>
    <string name="remove_account_title" msgid="8840386525787836381">"Fjarlægja reikning"</string>
    <string name="really_remove_account_title" msgid="3555164432587924900">"Viltu fjarlægja reikninginn?"</string>
    <string name="really_remove_account_message" msgid="4296769280849579900">"Ef þessi reikningur er fjarlægður verður öllum skilaboðum hans, tengiliðum og öðrum gögnum eytt úr tækinu!"</string>
    <string name="remove_account_error_title" msgid="8368044943174826635">"Ekki tókst að fjarlægja reikning."</string>
    <string name="account_sync_title" msgid="6541844336300236915">"Samstilling reiknings"</string>
    <string name="account_sync_summary_some_on" msgid="4525960296068027182">"Kveikt á samstillingu fyrir <xliff:g id="ID_1">%1$d</xliff:g> af <xliff:g id="ID_2">%2$d</xliff:g> atriðum"</string>
    <string name="account_sync_summary_all_on" msgid="3652264471870312725">"Kveikt á samstillingu fyrir öll atriði"</string>
    <string name="account_sync_summary_all_off" msgid="6550959714035312414">"Slökkt á samstillingu fyrir öll atriði"</string>
    <string name="sync_disabled" msgid="393531064334628258">"Slökkt er á samstillingu"</string>
    <string name="sync_error" msgid="6698021343089247914">"Samstillingarvilla"</string>
    <string name="last_synced" msgid="4745124489150101529">"Síðast samstillt <xliff:g id="LAST_SYNC_TIME">%1$s</xliff:g>"</string>
    <string name="sync_in_progress" msgid="1237573373537382416">"Samstillir…"</string>
    <string name="sync_one_time_sync" msgid="491707183321353107">"Ýttu til að samstilla núna<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_button_sync_now" msgid="5767643057970371315">"Samstilla núna"</string>
    <string name="sync_button_sync_cancel" msgid="7739510554513641393">"Hætta við samstillingu"</string>
    <string name="sync_is_failing" msgid="5766255460901806206">"Vandamál eru með samstillingu sem stendur. Hún verður aftur í boði von bráðar."</string>
    <string name="privacy_settings_title" msgid="3150145262029229572">"Persónuvernd"</string>
    <string name="privacy_vehicle_data_title" msgid="6385777370742595651">"Gögn upplýsinga- og afþreyingarkerfis"</string>
    <string name="privacy_location_summary" msgid="7019817848470566242">"Stjórna aðgengi forrits að staðsetningu þinni"</string>
    <string name="mute_mic_title" msgid="2813215197799569553">"Hljóðnemi"</string>
    <string name="mute_mic_summary" msgid="5426953935775303904">"Stjórna aðgangi forritsins að hljóðnemanum"</string>
    <string name="vehicle_data_title" msgid="935933215161763721">"Gögn upplýsinga- og afþreyingarkerfis"</string>
    <string name="vehicle_data_summary" msgid="9204836361819386115">"Stjórna aðgerðum og upplýsingum sem eru vistaðar í þessum bíl"</string>
    <string name="vehicle_data_delete_user_title" msgid="9132472153739085346">"Eyða prófílnum þínum"</string>
    <string name="vehicle_data_delete_user_summary" msgid="5900205773710111394">"Eyða prófílnum og reikningum þínum úr upplýsinga- og afþreyingarkerfinu"</string>
    <string name="action_unavailable" msgid="7087119418684417249">"Þessi aðgerð er ekki í boði fyrir prófílinn þinn"</string>
    <string name="security_settings_title" msgid="6955331714774709746">"Öryggi"</string>
    <string name="security_settings_subtitle" msgid="2244635550239273229">"Skjálás"</string>
    <string name="security_lock_none" msgid="1054645093754839638">"Enginn"</string>
    <string name="security_lock_pattern" msgid="1174352995619563104">"Mynstur"</string>
    <string name="security_lock_pin" msgid="4891899974369503200">"PIN-númer"</string>
    <string name="security_lock_password" msgid="4420203740048322494">"Aðgangsorð"</string>
    <string name="lock_settings_picker_title" msgid="6590330165050361632">"Velja lásgerð"</string>
    <string name="screen_lock_options" msgid="8531177937577168185">"Valkostir skjálæsinga"</string>
    <string name="lock_settings_enter_pattern" msgid="4826034565853171624">"Færðu inn mynstrið þitt"</string>
    <string name="lockpattern_confirm_button_text" msgid="7784925958324484965">"Staðfesta"</string>
    <string name="lockpattern_restart_button_text" msgid="9355771277617537">"Teikna aftur"</string>
    <string name="continue_button_text" msgid="5129979170426836641">"Áfram"</string>
    <string name="lockscreen_retry_button_text" msgid="5314212350698701242">"Reyna aftur"</string>
    <string name="lockscreen_skip_button_text" msgid="3755748786396198091">"Sleppa"</string>
    <string name="set_screen_lock" msgid="5239317292691332780">"Setja upp skjálás"</string>
    <string name="lockscreen_choose_your_pin" msgid="1645229555410061526">"Veldu þér PIN-númer"</string>
    <string name="lockscreen_choose_your_password" msgid="4487577710136014069">"Veldu aðgangsorð"</string>
    <string name="current_screen_lock" msgid="637651611145979587">"Núverandi skjálás"</string>
    <string name="choose_lock_pattern_message" msgid="6242765203541309524">"Settu upp mynstur til að gæta fyllsta öryggis"</string>
    <string name="lockpattern_retry_button_text" msgid="4655398824001857843">"Hreinsa"</string>
    <string name="lockpattern_cancel_button_text" msgid="4068764595622381766">"Hætta við"</string>
    <string name="lockpattern_pattern_confirmed" msgid="5984306638250515385">"Nýja opnunarmynstrið"</string>
    <string name="lockpattern_recording_intro_header" msgid="7864149726033694408">"Teiknaðu opnunarmynstur"</string>
    <string name="lockpattern_recording_inprogress" msgid="1575019990484725964">"Slepptu fingrinum þegar þú ert búin(n)"</string>
    <string name="lockpattern_pattern_entered" msgid="6103071005285320575">"Mynstrið er skráð"</string>
    <string name="lockpattern_need_to_confirm" msgid="4648070076022940382">"Teiknaðu mynstrið aftur til að staðfesta það"</string>
    <string name="lockpattern_recording_incorrect_too_short" msgid="2417932185815083082">"Þú þarft að tengja minnst fjóra punkta. Reyndu aftur."</string>
    <string name="lockpattern_pattern_wrong" msgid="929223969555399363">"Rangt mynstur"</string>
    <string name="lockpattern_settings_help_how_to_record" msgid="4436556875843192284">"Hvernig opnunarmynstur er teiknað"</string>
    <string name="error_saving_lockpattern" msgid="2933512812768570130">"Villa við að vista mynstur"</string>
    <string name="lockpattern_too_many_failed_confirmation_attempts" msgid="4636307830951251013">"Of margar misheppnaðar tilraunir. Reyndu aftur eftir <xliff:g id="NUMBER">%d</xliff:g> sekúndur."</string>
    <string name="lockpattern_does_not_support_rotary" msgid="7356367113555659428">"Mynstur styður ekki snúning, notaðu snertingu"</string>
    <string name="okay" msgid="4589873324439764349">"Í lagi"</string>
    <string name="remove_screen_lock_title" msgid="1234382338764193387">"Viltu fjarlægja skjálás?"</string>
    <string name="remove_screen_lock_message" msgid="6675850371585564965">"Þetta gefur hverjum sem er aðgang að reikningnum þínum"</string>
    <string name="security_profile_lock_title" msgid="3082523481292617350">"Prófíllás"</string>
    <string name="security_unlock_profile_summary" msgid="6742592419759865631">"Stillingar til að taka sjálfkrafa úr lás"</string>
    <string name="lock_settings_enter_pin" msgid="1669172111244633904">"Sláðu inn PIN-númer"</string>
    <string name="lock_settings_enter_password" msgid="2636669926649496367">"Sláðu inn aðgangsorðið þitt"</string>
    <string name="choose_lock_pin_message" msgid="2963792070267774417">"Settu upp PIN-númer til að gæta fyllsta öryggis"</string>
    <string name="confirm_your_pin_header" msgid="9096581288537156102">"Sláðu PIN-númerið inn aftur"</string>
    <string name="choose_lock_pin_hints" msgid="7362906249992020844">"PIN-númer þarf að vera a.m.k. fjórir tölustafir"</string>
    <string name="lockpin_invalid_pin" msgid="2149191577096327424">"PIN-númerið er ógilt. Það þarf að vera minnst fjórir tölustafir."</string>
    <string name="confirm_pins_dont_match" msgid="4607110139373520720">"PIN-númerin stemma ekki"</string>
    <string name="error_saving_lockpin" msgid="9011960139736000393">"Villa við að vista PIN-númer"</string>
    <string name="lockscreen_wrong_pin" msgid="4922465731473805306">"Rangt PIN-númer"</string>
    <string name="lockscreen_wrong_password" msgid="5757087577162231825">"Rangt aðgangsorð"</string>
    <string name="choose_lock_password_message" msgid="6124341145027370784">"Settu upp aðgangsorð til að gæta fyllsta öryggis"</string>
    <string name="confirm_your_password_header" msgid="7052891840366724938">"Sláðu aðgangsorðið inn aftur"</string>
    <string name="confirm_passwords_dont_match" msgid="7300229965206501753">"Aðgangsorðin stemma ekki"</string>
    <string name="lockpassword_clear_label" msgid="6363680971025188064">"Hreinsa"</string>
    <string name="lockpassword_cancel_label" msgid="5791237697404166450">"Hætta við"</string>
    <string name="lockpassword_confirm_label" msgid="5918463281546146953">"Staðfesta"</string>
    <string name="choose_lock_password_hints" msgid="3903696950202491593">"Verður að vera að minnsta kosti fjórir stafir"</string>
    <string name="lockpassword_password_too_short" msgid="6681218025001328405">"Verður að vera að minnsta kosti <xliff:g id="COUNT">%d</xliff:g> stafir"</string>
    <string name="lockpassword_pin_too_short" msgid="6363004004424904218">"PIN-númerið verður að vera að minnsta kosti <xliff:g id="COUNT">%d</xliff:g> tölustafir"</string>
    <string name="lockpassword_password_too_long" msgid="7530214940279491291">"Verður að vera styttra en <xliff:g id="NUMBER">%d</xliff:g> stafir"</string>
    <string name="lockpassword_pin_too_long" msgid="62957683396974404">"Má ekki vera lengra en <xliff:g id="NUMBER">%d</xliff:g> tölustafir"</string>
    <string name="lockpassword_pin_contains_non_digits" msgid="3044526271686839923">"Má eingöngu innihalda tölustafi, 0–9."</string>
    <string name="lockpassword_pin_recently_used" msgid="7901918311213276207">"Tækjastjóri leyfir ekki notkun nýlegs PIN-númers"</string>
    <string name="lockpassword_pin_denylisted_by_admin" msgid="3752574009492336468">"Kerfisstjórinn þinn hefur lokað á algeng PIN-númer. Prófaðu annað PIN-númer."</string>
    <string name="lockpassword_illegal_character" msgid="1984970060523635618">"Þetta má ekki innihalda ógildan staf."</string>
    <string name="lockpassword_invalid_password" msgid="1690956113717418430">"Aðgangsorðið er ógilt, það verður að vera minnst fjórir stafir að lengd."</string>
    <string name="lockpassword_password_recently_used" msgid="8255729487108602924">"Tækjastjóri leyfir ekki notkun nýlegs aðgangsorðs"</string>
    <string name="error_saving_password" msgid="8334882262622500658">"Villa við að vista aðgangsorð"</string>
    <string name="lockpassword_password_denylisted_by_admin" msgid="8611831198794524730">"Kerfisstjórinn þinn hefur lokað á algeng aðgangsorð. Prófaðu annað aðgangsorð."</string>
    <string name="lockpassword_pin_no_sequential_digits" msgid="38813552228809240">"Hækkandi, lækkandi eða endurtekin röð tölustafa er óheimil."</string>
    <string name="setup_lock_settings_options_button_label" msgid="3337845811029780896">"Valkostir skjálæsingar"</string>
    <string name="build_info_fmt" msgid="5592554123908086426">"<xliff:g id="FINGERPRINT">%1$s</xliff:g>\n<xliff:g id="DATE">%2$s</xliff:g> : Fyrir <xliff:g id="NUM_DAYS">%3$s</xliff:g> dögum"</string>
    <string name="credentials_reset" msgid="873900550885788639">"Hreinsa skilríki"</string>
    <string name="credentials_reset_summary" msgid="6067911547500459637">"Fjarlægja öll vottorð"</string>
    <string name="credentials_reset_hint" msgid="3459271621754137661">"Fjarlægja allt innihald?"</string>
    <string name="credentials_erased" msgid="2515915439705550379">"Hreinsað úr skilríkjageymslu."</string>
    <string name="credentials_not_erased" msgid="6118567459076742720">"Ekki tókst að eyða skilríkjageymslu."</string>
    <string name="forget" msgid="3971143908183848527">"Gleyma"</string>
    <string name="connect" msgid="5861699594602380150">"Tengja"</string>
    <string name="disconnect" msgid="6140789953324820336">"Aftengja"</string>
    <string name="delete_button" msgid="5840500432614610850">"Eyða"</string>
    <string name="remove_button" msgid="6664656962868194178">"Fjarlægja"</string>
    <string name="cancel" msgid="750286395700355455">"Hætta við"</string>
    <string name="allow" msgid="7519431342750394402">"Leyfa"</string>
    <string name="deny" msgid="340512788979930804">"Hafna"</string>
    <string name="backspace_key" msgid="1545590866688979099">"Bakklykill"</string>
    <string name="enter_key" msgid="2121394305541579468">"Færslulykill"</string>
    <string name="exit_retail_button_text" msgid="6093240315583384473">"Hætta í kynningarútgáfu"</string>
    <string name="exit_retail_mode_dialog_title" msgid="7970631760237469168">"Hætta í kynningarútgáfu"</string>
    <string name="exit_retail_mode_dialog_body" msgid="6513854703627380365">"Núna verður kynningarreikningnum eytt og kerfið núllstillt. Öll gögn prófílsins glatast."</string>
    <string name="exit_retail_mode_dialog_confirmation_button_text" msgid="3147249675355968649">"Hætta í kynningarútgáfu"</string>
    <string name="suggestion_dismiss_button" msgid="4539412646977050641">"HUNSA"</string>
    <string name="restricted_while_driving" msgid="6587569249519274524">"Þessi eiginleiki er ekki í boði meðan á akstri stendur"</string>
    <string name="add_user_restricted_while_driving" msgid="1037301074725362944">"Ekki er hægt að bæta við prófíl á meðan á akstri stendur"</string>
    <string name="default_search_query" msgid="3137420627428857068">"Leit"</string>
    <string name="assistant_and_voice_setting_title" msgid="737733881661819853">"Hjálpari og rödd"</string>
    <string name="assistant_and_voice_assistant_app_title" msgid="5981647244625171285">"Forrit stafræns hjálpara"</string>
    <string name="assistant_and_voice_use_text_from_screen_title" msgid="5851460943413795599">"Nota texta af skjánum"</string>
    <string name="assistant_and_voice_use_text_from_screen_summary" msgid="4161751708121301541">"Veita hjálpara aðgang að efni á skjánum"</string>
    <string name="assistant_and_voice_use_screenshot_title" msgid="1930735578425470046">"Nota skjámynd"</string>
    <string name="assistant_and_voice_use_screenshot_summary" msgid="3738474919393817950">"Veita hjálpara aðgang að skjámynd"</string>
    <string name="notifications_recently_sent" msgid="9051696542615302799">"Sent nýlega"</string>
    <string name="notifications_all_apps" msgid="3557079551048958846">"Öll forrit"</string>
    <string name="profiles_and_accounts_settings_title" msgid="2672643892127659812">"Prófílar og reikningar"</string>
    <string name="manage_other_profiles_button_text" msgid="2262188413455510828">"Stjórna öðrum prófílum"</string>
    <string name="add_a_profile_button_text" msgid="8027395095117925114">"Bæta við prófíl"</string>
    <string name="delete_this_profile_text" msgid="6035404714526922665">"Eyða þessum prófíl"</string>
    <string name="add_profile_text" msgid="9118410102199116969">"Bæta við prófíl"</string>
    <string name="qc_display_brightness" msgid="2939655289816201170">"Birtustig skjás"</string>
    <string name="qc_bluetooth_off_devices_info" msgid="8420985279976892700">"Kveiktu á Bluetooth til að sjá tækin þín"</string>
    <string name="qc_bluetooth_on_no_devices_info" msgid="7573736950041887300">"Opnaðu stillingar Bluetooth til að para tæki"</string>
    <string name="device_admin_add_title" msgid="1294399588284546811">"Stjórnandi upplýsinga- og afþreyingarkerfis"</string>
    <string name="device_admin_activated_apps" msgid="568075063362271751">"Virk forrit"</string>
    <string name="device_admin_deactivated_apps" msgid="3797263682500122872">"Óvirk forrit"</string>
    <string name="device_admin_apps_description" msgid="1371935499168453457">"Forrit með þessa heimild hafa aðgang að gögnum þessa ökutækis"</string>
    <string name="device_admin_apps_list_empty" msgid="7634804595645191123">"Engin stjórnendaforrit fyrir ökutæki"</string>
    <string name="device_admin_status" msgid="4041772636856135168">"Þetta stjórnandaforrit upplýsinga- og afþreyingarkerfis er virkt og gerir forritinu <xliff:g id="APP_NAME">%1$s</xliff:g> kleift að framkvæma eftirfarandi aðgerðir:"</string>
    <string name="device_admin_warning" msgid="8997805999333600901">"Þegar kveikt er á þessu upplýsinga- og afþreyingarkerfisforriti getur forritið <xliff:g id="APP_NAME">%1$s</xliff:g> framkvæmt eftirfarandi aðgerðir:"</string>
    <string name="add_device_admin_msg" msgid="8188888666879499482">"Virkja þetta upplýsinga- og afþreyingarkerfisforrit?"</string>
    <string name="add_device_admin" msgid="7674707256074840333">"Virkja þetta upplýsinga- og afþreyingarkerfisforrit"</string>
    <string name="deactivate_and_uninstall_device_admin" msgid="596399938769951696">"Gera óvirkt og fjarlægja"</string>
    <string name="remove_device_admin" msgid="3595343390502030723">"Slökkva á þessu upplýsinga- og afþreyingarkerfisforriti"</string>
    <string name="admin_support_more_info" msgid="380785608579390750">"Nánar"</string>
    <string name="admin_profile_owner_message" msgid="8361351256802954556">"Stjórnandi fyrirtækisins getur fylgst með og stjórnað forritum og gögnum sem tengjast þessum prófíl, þ.m.t. stillingum, heimildum, fyrirtækjaaðgangi, netnotkun og staðsetningarupplýsingum ökutækisins."</string>
    <string name="admin_profile_owner_user_message" msgid="366072696508275753">"Stjórnandi fyrirtækisins getur fylgst með og stjórnað forritum og gögnum sem tengjast þessum prófíl, þ.m.t. stillingum, heimildum, fyrirtækjaaðgangi, netnotkun og staðsetningarupplýsingum tækisins."</string>
    <string name="admin_device_owner_message" msgid="896530502350904835">"Stjórnandi fyrirtækisins getur fylgst með og stjórnað forritum og gögnum sem tengjast þessu upplýsinga- og afþreyingarkerfi, þ.m.t. stillingum, heimildum, fyrirtækjaaðgangi, netnotkun og staðsetningarupplýsingum ökutækisins."</string>
    <string name="admin_financed_message" msgid="7357397436233684082">"Stjórnandi fyrirtækisins getur hugsanlega opnað gögn sem tengjast þessu upplýsinga- og afþreyingarkerfi, stjórnað forritum og breytt stillingum þessa ökutækis."</string>
    <string name="disabled_by_policy_title" msgid="1121694702115232518">"Þetta er ekki tiltækt"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="7002865820552702232">"Ekki er hægt að breyta hljóðstyrk í þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="158752542663419500">"Ekki er hægt að hringja símtöl í þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_sms" msgid="3044491214572494290">"SMS eru ekki leyfð þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_camera" msgid="8929782627587059121">"Myndavél er ekki tiltæk í þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="4059715943558852466">"Ekki er hægt að taka skjámyndir í þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="7505332012990359725">"Ekki er hægt að opna þetta forrit í þessu stýrða ökutæki"</string>
    <string name="disabled_by_policy_title_financed_device" msgid="6005343494788285981">"Útilokað af lánveitanda þínum"</string>
    <string name="default_admin_support_msg" msgid="2986598061733013282">"Fyrirtækið hefur takmarkað aðgang að tilteknum eiginleikum.\n\nHafðu samband við stjórnanda fyrirtækisins ef spurningar vakna."</string>
    <string name="help_url_action_disabled_by_it_admin" msgid="1479392394986580260"></string>
    <string name="manage_device_admin" msgid="7087659697154317316">"Stjórnendaforrit ökutækis"</string>
    <string name="number_of_device_admins" msgid="7508826094096451485">"{count,plural, =1{# virkt forrit}one{# virkt forrit}other{# virk forrit}}"</string>
    <string name="number_of_device_admins_none" msgid="5547493703413973954">"Engin virk forrit"</string>
    <string name="work_policy_privacy_settings" msgid="5263835989260149968">"Ökutækjaregla <xliff:g id="ORGANIZATION_NAME">%1$s</xliff:g>"</string>
    <string name="work_policy_privacy_settings_summary" msgid="5321618399949880194">"Stjórnandi fyrirtækis stjórnar stillingum"</string>
    <string name="footer_learn_more_content_description" msgid="7749452309729272078">"Nánar um <xliff:g id="SERVICE">%1$s</xliff:g>"</string>
    <string name="share_remote_bugreport_dialog_title" msgid="7268540014481283490">"Deila villutilkynningu?"</string>
    <string name="share_remote_bugreport_dialog_message_finished" msgid="2976131666427197841">"Stjórnandi fyrirtækisins sem stjórnar þessu ökutæki bað um villutilkynningu til að aðstoða við úrræðaleit í þessu tæki. Forritum og gögnum verður hugsanlega deilt."</string>
    <string name="share_remote_bugreport_dialog_message" msgid="7884771062689597395">"Stjórnandi fyrirtækisins sem stjórnar þessu ökutæki bað um villutilkynningu til að aðstoða við úrræðaleit í þessu tæki. Forritum og gögnum verður hugsanlega deilt og mögulegt er að þetta hægi tímabundið á tækinu."</string>
    <string name="sharing_remote_bugreport_dialog_message" msgid="7018120538510110940">"Þessari villutilkynningu er deilt með stjórnanda fyrirtækisins sem stjórnar þessu ökutæki. Hafðu samband við viðkomandi til að fá frekari upplýsingar."</string>
    <string name="share_remote_bugreport_action" msgid="5364819432179581532">"Deila"</string>
    <string name="decline_remote_bugreport_action" msgid="7287544934032744334">"Hafna"</string>
    <string name="power_component_disabled" msgid="7084144472096800457">"Ekki er hægt að breyta þessari stillingu eins og er"</string>
    <string name="accessibility_settings_title" msgid="2615042088419230347">"Aðgengi"</string>
    <string name="accessibility_settings_captions_title" msgid="4635141293524800795">"Skjátextar"</string>
    <string name="captions_settings_title" msgid="5738067618097295831">"Kjörstillingar skjátexta"</string>
    <string name="captions_settings_off" msgid="7568096968016015626">"Slökkt"</string>
    <string name="captions_settings_on" msgid="5374984113566914978">"Kveikt"</string>
    <string name="screen_reader_settings_title" msgid="4012734340987826872">"Skjálesari"</string>
    <string name="show_captions_toggle_title" msgid="710582308974826311">"Birta skjátexta"</string>
    <string name="captions_text_size_title" msgid="1960814652560877963">"Textastærð"</string>
    <string name="captions_settings_style_header" msgid="944591388386054372">"Stærð og stíll skjátexta"</string>
    <string name="captions_settings_text_size_very_small" msgid="7476485317028306502">"Mjög lítil"</string>
    <string name="captions_settings_text_size_small" msgid="1481895299805450566">"Lítil"</string>
    <string name="captions_settings_text_size_default" msgid="2227802573224038267">"Sjálfgefið"</string>
    <string name="captions_settings_text_size_large" msgid="5198207220911360512">"Stór"</string>
    <string name="captions_settings_text_size_very_large" msgid="949511539689307969">"Mjög stór"</string>
    <string name="captions_text_style_title" msgid="8547777957403577760">"Stíll skjátexta"</string>
    <string name="captions_settings_text_style_by_app" msgid="7014882290456996444">"Stillt af forriti"</string>
    <string name="captions_settings_text_style_white_on_black" msgid="5758084000323596070">"Hvítt á svörtu"</string>
    <string name="captions_settings_text_style_black_on_white" msgid="3906140601916221220">"Svart á hvítu"</string>
    <string name="captions_settings_text_style_yellow_on_black" msgid="4681565950104511943">"Gult á svörtu"</string>
    <string name="captions_settings_text_style_yellow_on_blue" msgid="5072521958156112239">"Gult á bláu"</string>
</resources>
